<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_9" id="7F13E966-376C-9B71-0A7E-2C12AB6A0C89" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="TISS_TUMOR">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>TISS_TUMOR</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:08 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="CDN_TUMOR" id="5194CE7D-A6B7-7E49-C23C-EA37D8299BD5">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>CDN_TUMOR</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Tumor</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DES_TUMOR" id="EDF5480D-6A72-A197-B3AE-A56935DAC391">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DES_TUMOR</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Descricao Tumor</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>200 BYTE</dataTypeSize>
<ownDataTypeParameters>200 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_INIC_VIGENC" id="82C3BC87-5CF6-1273-429E-002C09C3EB5F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_INIC_VIGENC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Inicio Vigencia</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_FIM_VIGENC" id="BC63FE2A-32E5-990C-9802-AC7EFBF0EF35">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_FIM_VIGENC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Fim Vigencia</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DES_OBSERVACAO" id="A2CF6E25-56F8-2FB7-3E82-585EDB35F747">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DES_OBSERVACAO</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Observacao</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2000 BYTE</dataTypeSize>
<ownDataTypeParameters>2000 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUAR_ULT_ATUALIZ" id="45C640F0-422F-64D8-C913-260439A3BA83">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_USUAR_ULT_ATUALIZ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Usuario Ult Atualiz</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_ULT_ATUALIZ" id="4F89174B-35C3-A5B8-F5EB-CF9674B3B77A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_ULT_ATUALIZ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Ult Atualiz</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="2BB2B9DC-CC9B-945F-CE88-8A191BBAD2A5">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Livre 1</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="156D0787-BB6C-7DDE-2E10-610724188B41">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Livre 2</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2500 BYTE</dataTypeSize>
<ownDataTypeParameters>2500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_3" id="C9E69BE7-AFA3-FF41-0D0E-244CDCD915C8">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Livre 3</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_4" id="CF857410-60B5-58D9-641D-8EE504C92AF0">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Livre 4</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_5" id="2AF9C407-D426-8E72-934C-792AAE8A0368">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Livre 5</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_6" id="BBB04743-CBA3-0941-7C63-298A500A31ED">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_6</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Livre 6</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>1000 BYTE</dataTypeSize>
<ownDataTypeParameters>1000 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_7" id="35D2AF23-C1FC-44B8-1113-C73F77510DAD">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_7</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Codigo Livre 7</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>1000 BYTE</dataTypeSize>
<ownDataTypeParameters>1000 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_8" id="AB872880-7DFC-BA44-8D66-D49FFE8D392C">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_8</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>cod-livre-8</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>1000 BYTE</dataTypeSize>
<ownDataTypeParameters>1000 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_9" id="359CF4EF-02D9-C760-FB57-1AAF204C3809">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_9</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>cod-livre-9</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>1000 BYTE</dataTypeSize>
<ownDataTypeParameters>1000 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_10" id="E010F1C5-EF0E-B554-3D5E-36C1D4459CDB">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>COD_LIVRE_10</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>cod-livre-10</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LogDes-1768A872-F385-FDBA-D95E-0CB63F5908E2@LOGDT10045</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="4A7A7AEE-7C22-784D-6005-CD99CE666890">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 1</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="33B97EDD-788F-D7B8-0125-DC91FFEA8B1B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 2</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_3" id="CB199468-E5D4-26AC-3EBC-266416509581">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 3</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_4" id="7088EE1F-5192-E440-6DA3-9F292D7CC47A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 4</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_5" id="BF1C634F-6E7A-8714-BF4F-33DC2B910211">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 5</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_6" id="12316337-E1CC-113E-1E7E-2BADA6FF7E6E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_6</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 6</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_7" id="E58FCA96-A873-8F93-1612-00323A6C9A59">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_7</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 7</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_8" id="8EAE7BEA-1219-D46C-42F8-EE986F974551">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_8</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>num-livre-8</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_9" id="54F81B17-A5AE-2D47-787E-E32421D11EA5">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_9</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>num-livre-9</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_10" id="9087C827-AA47-5DDA-2B12-EF15C783AA4E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>NUM_LIVRE_10</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Numero Livre 10</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="CE6913B4-477B-C9EC-B6BD-4DA7D7815186">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 1</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="001F6325-D29D-AB6F-1E88-C65F30998BA2">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 2</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_3" id="7C4A8314-AEB7-6AE8-BC43-733ACFA017AA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 3</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_4" id="7CF9E346-D58F-605C-4E79-9DA08479F708">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 4</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_5" id="41FB4515-7561-F41C-0742-172685B35725">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 5</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_6" id="A0186BDF-95C4-7726-7295-CE5342BFC3FA">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_6</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 6</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_7" id="53F8F292-00E3-F78C-D6A7-0D9308AC41AE">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_7</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 7</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_8" id="0958CA7A-61A4-C00E-DBCD-27381F7B9F04">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_8</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Valor Livre 8</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_9" id="82736125-80F0-ECD2-5C0F-378E85BF883F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_9</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>val-livre-9</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_10" id="6840E68F-A851-A6F0-DF91-2BA73703CD88">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>VAL_LIVRE_10</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>val-livre-10</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="474F5A23-C15E-F920-A45E-0E5420F47231">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Logico Livre 1</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="FC741DC7-602D-8758-051C-9751E12EC38A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Logico Livre 2</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_3" id="68EFCB05-E89D-D8EA-9F6A-E2D55C88ED46">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Logico Livre 3</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_4" id="6050C9F9-5703-E0C8-C6FB-83E31B06A1A4">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Logico Livre 4</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_5" id="B29613E1-5D68-A2C2-2CAE-B6BCBC83E78F">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Logico Livre 5</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_6" id="6EA49B94-800E-0388-1572-D7C2A583D49E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_6</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Logico Livre 6</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_7" id="5A1D44AD-9851-198F-1F27-971A1AA2ADB3">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_7</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Logico Livre 7</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_8" id="3051E427-30D6-C590-6913-E0F3E5CC6367">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_8</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>log-livre-8</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_9" id="FC4719D5-2024-C4AB-C248-CD12503986E1">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_9</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>log-livre-9</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_10" id="590D517B-E9A5-D4D6-0203-25D727E7EDBF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>LOG_LIVRE_10</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>log-livre-10</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="980E5458-21C4-3985-8503-3F07A5019458">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Livre 1</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="CED11FE1-4C96-A0F8-80EA-3BC186EFDDBF">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Livre 2</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_3" id="4A5261A8-47A2-4A12-D53E-B6284D7DAA85">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_3</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Livre 3</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_4" id="08551FF5-A963-9465-05AE-D346FF0A660B">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_4</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Livre 4</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_5" id="34A54B97-6798-21E5-2725-8BD3BCD82CF6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_5</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>Data Livre 5</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_6" id="72E30319-F4EA-42A0-6382-70A38D7E26B1">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_6</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>dat-livre-6</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_7" id="44EF11A3-11E3-2662-DF59-15618D3ED0F6">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_7</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>dat-livre-7</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_8" id="17829741-9E16-F2D8-2B08-838627D82D79">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_8</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>dat-livre-8</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_9" id="112117FB-2640-447A-7CEE-89F5C22126FD">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_9</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>dat-livre-9</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_10" id="7F25E51F-6AE4-1430-C284-69810807F461">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>DAT_LIVRE_10</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<commentInRDBMS>dat-livre-10</commentInRDBMS>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="8BED3109-FE3D-476B-F437-686DFCFCB89E">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>TISS_TUMOR</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:44 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="1D439AE6-CCF4-76E3-9529-6872B102259C" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="SRG09769##REC">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>SRG09769##REC</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:51 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="8BED3109-FE3D-476B-F437-686DFCFCB89E"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="2A9091F0-571D-9977-AA57-F77C47C6A99F" schemaObject="DBEFF176-A485-DC1E-36C7-3EBE8DE67388" name="SRG09769##TSSTMR_ID">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>SRCADGER12113</sourceObjSchema>
<sourceObjName>SRG09769##TSSTMR_ID</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:57:51 UTC</createdTime>
<ownerDesignName>SRCADGER</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="5194CE7D-A6B7-7E49-C23C-EA37D8299BD5"/>
<colUsage columnID="82C3BC87-5CF6-1273-429E-002C09C3EB5F"/>
<colUsage columnID="BC63FE2A-32E5-990C-9802-AC7EFBF0EF35"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>